@charset "utf-8";





/* ----- スライダー ----- */
div#slide {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	height: 364px;
}
	/* 本文 */
	div#slide_detail {
		position: absolute;
		width: 750px;
		height: 270px;
		margin-left: auto;
		margin-right: auto;
		top: 30px;
		left: 0px;
		right: 0px;
		overflow: hidden;
	}
	div#slide_detail ul {
		margin: 0px;
		padding: 0px;
	}
	div#slide_detail ul li {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		width: 630px;
	}
	div#slide_detail .bx-wrapper {
		width: 630px;
		margin-left: auto;
		margin-right: auto;
	}
	div#slide_detail .bx-viewport {
		overflow: visible!important;
	}
	/* ページャー */
	div#slide_pager{
		position: absolute;
		top: 324px;
		left: 0px;
		right: 0px;
		width: 200px;
		margin: auto;
	}
		div#slide_pager ul {
			display: flex;
			width: 200px;
			justify-content: space-between;
			list-style-type: none;
			padding: 0px;
			margin: 0px;
		}
			div#slide_pager li img {
				display: block;
			}
			div#slide_pager li a:not(.active) img {
				filter: grayscale(60%) brightness(1.7);
			}





/* ----- タイトル一覧 ----- */
table.product {
	margin-left: auto;
	margin-right: auto;
	margin-top: 26px;
	width: 670px;
	border-spacing: 0px;
}
	table.product td.product_image {
		padding: 0px;
		border-top: 2px solid #d3d1dc;
		border-bottom: 2px solid #d3d1dc;
		border-left: 2px solid #d3d1dc;
		border-right: 1px solid #d3d1dc;
		border-radius: 10px 0px 0px 0px;
		width: 300px;
	}
	table.product td.product_image img {
		display: block;
	}
	table.product td.product_start {
		padding: 0px;
		border-top: 2px solid #d3d1dc;
		border-right: 2px solid #d3d1dc;
		border-bottom: 2px solid #d3d1dc;
		border-radius: 0px 10px 0px 0px;
		font-size: 20px;
		line-height: 30px;
		color: #2b2b2b;
		padding: 16px 18px 16px 18px;
		vertical-align: middle;
	}
	table.product td.product_text {
		border-left: 2px solid #d3d1dc;
		border-right: 2px solid #d3d1dc;
		border-bottom: 2px solid #d3d1dc;
		border-radius: 0px 0px 10px 10px;
		background-color: #ffffff;
		font-size: 20px;
		line-height: 30px;
		color: #2b2b2b;
		padding: 16px 18px 16px 18px;
		vertical-align: top;
	}





/* ----- グッズ情報 ----- */
/* 本文 */
div#slide_detail2 {
	width: 750px;
	height: 300px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	top: 30px;
	left: 0px;
	right: 0px;
	overflow: hidden;
}
div#slide_detail2 ul {
	margin: 0px;
	padding: 0px;
}
div#slide_detail2 ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 532px;
}
div#slide_detail2 .bx-wrapper {
	width: 532px;
	margin-left: auto;
	margin-right: auto;
}
div#slide_detail2 .bx-viewport {
	overflow: visible!important;
}





/* ----- お知らせページ ----- */
div.information_more_element {
	padding: 50px 0px 50px 0px;
	margin: 0px 30px 0px 30px;
}
div.information_more_element:nth-child(n+2) {
	border-top: 2px solid #d2d2d2;
}

	div.information_more_element_title {
		font-size: 20px;
		line-height: 36px;
		color: #4b4b4b;
		font-weight: bold;
	}
		div.information_more_element_title .information_more_element_new {
			color: #d616b3;
		}
	div.information_more_element_text {
		font-size: 24px;
		line-height: 36px;
		color: #140076;
	}